p{
    font-size: larger;
    padding: 15px;
    margin: 0%;
}
.float-left{
    margin: 15px;
    float: left;
    width: 15%;
    height: 200px;
    border-radius: 10px;
    padding: 15px;
    background-color: rgb(200, 235, 220);
}
.float-left p {
    font-size: x-large;
}
.float-right p {
    font-size: x-large;
}
.float-right{
    margin: 5px;
    float: right;
    width: 15%;
    height: 200px;
    border-radius: 10px;
    padding: 15px;
    background-color: rgb(200, 235, 220)
}